body:not(.single-post) .wp-site-blocks:not(.block-editor-block-list__layout) {
  background-image: url("/wp-content/themes/lineweaver/assets/images/fixed-background.jpg");
  background-size: cover;
  background-attachment: fixed;
  min-height: 100vh;
}
body:not(.single-post) .wp-block-post-content > * {
  background-color: #FFFFFF;
}
body:not(.single-post) .wp-block-post-content > *.has-white-transparent-background-color {
  background-color: var(--wp--preset--color--white-transparent);
}
body:not(.single-post) .site-footer > .wp-block-group {
  box-shadow: inset 0 15px 8px -13px rgba(31, 54, 79, 0.4);
}

body.single-bios .entry-content:before {
  content: "";
  width: 50px;
  height: 1px;
  display: block;
  margin-bottom: 35px;
  background-color: var(--wp--preset--color--gold);
}

.admin-bar .wp-site-blocks .site-header {
  top: 32px;
}

body:not(.search-results):not(.error404):not(.single-post) .site-header + div > div:first-of-type {
  padding-top: 100px !important;
}

body.single-post .site-header + div:first-of-type {
  padding-top: 100px !important;
}
body.single-post .post-taxonomy-meta {
  display: flex;
  gap: 10px;
}
body.single-post .post-taxonomy-meta .post-taxonomy-meta__separator {
  color: var(--wp--preset--color--gold);
}

.single-post .entry-content img {
  max-width: 100%;
  height: auto;
}

.wp-site-blocks .site-header,
.editor-visual-editor .site-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  height: 100px;
}
.wp-site-blocks .site-header > .wp-block-group,
.editor-visual-editor .site-header > .wp-block-group {
  width: 100%;
  display: flex;
  padding: 0 30px;
}
.wp-site-blocks .site-header .navigation-wrap,
.editor-visual-editor .site-header .navigation-wrap {
  flex: 1 0 auto;
}
.wp-site-blocks .site-header .navigation-wrap .wp-block-site-logo,
.editor-visual-editor .site-header .navigation-wrap .wp-block-site-logo {
  align-self: center;
}
.wp-site-blocks .site-header .navigation-wrap .navigation,
.editor-visual-editor .site-header .navigation-wrap .navigation {
  align-self: flex-end;
  justify-content: space-between;
  height: 100%;
}
.wp-site-blocks .site-header .navigation-wrap .navigation .button a,
.editor-visual-editor .site-header .navigation-wrap .navigation .button a {
  background: url("/wp-content/themes/lineweaver/assets/images/static-pixel-background.png");
  transition: all 0.3s ease-in-out;
  position: relative;
  z-index: 1;
  overflow: hidden;
  padding: 6px 8px;
  border-radius: 3px;
}
.wp-site-blocks .site-header .navigation-wrap .navigation .button a:before,
.editor-visual-editor .site-header .navigation-wrap .navigation .button a:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(120, 85, 8, 0);
  transition: background-color 0.4s ease-in-out;
  z-index: -1;
}
.wp-site-blocks .site-header .navigation-wrap .navigation .button a:after,
.editor-visual-editor .site-header .navigation-wrap .navigation .button a:after {
  content: "";
  display: block;
  position: absolute;
  height: 140px;
  width: 35px;
  top: 0;
  left: -123px;
  right: 100%;
  background: rgba(255, 255, 255, 0.18);
  transform: rotate(45deg) translateY(-50%);
  transition: all 0.5s ease-in-out;
  z-index: 2;
  filter: blur(5px);
}
.wp-site-blocks .site-header .navigation-wrap .navigation .button a:hover::before,
.editor-visual-editor .site-header .navigation-wrap .navigation .button a:hover::before {
  background-color: rgba(120, 85, 8, 0.35);
}
.wp-site-blocks .site-header .navigation-wrap .navigation .button a:hover:after,
.editor-visual-editor .site-header .navigation-wrap .navigation .button a:hover:after {
  left: 100%;
  right: 0;
}
.wp-site-blocks .site-header .navigation-wrap .navigation li.no-link > a,
.editor-visual-editor .site-header .navigation-wrap .navigation li.no-link > a {
  pointer-events: none;
  cursor: default;
}
.wp-site-blocks .wp-block-buttons.is-style-strikethrough,
.editor-visual-editor .wp-block-buttons.is-style-strikethrough {
  gap: 50px;
}
.wp-site-blocks .wp-block-buttons.is-style-strikethrough:before, .wp-site-blocks .wp-block-buttons.is-style-strikethrough:after,
.editor-visual-editor .wp-block-buttons.is-style-strikethrough:before,
.editor-visual-editor .wp-block-buttons.is-style-strikethrough:after {
  content: "";
  background-color: var(--wp--preset--color--gold);
  display: block;
  height: 1px;
  flex: 1 0 auto;
  max-width: 200px;
  min-width: 50px;
}
.wp-site-blocks .wp-block-buttons .wp-block-button:not(.is-style-text-link) .wp-block-button__link,
.editor-visual-editor .wp-block-buttons .wp-block-button:not(.is-style-text-link) .wp-block-button__link {
  background: url("/wp-content/themes/lineweaver/assets/images/static-pixel-background.png");
  transition: all 0.3s ease-in-out;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.wp-site-blocks .wp-block-buttons .wp-block-button:not(.is-style-text-link) .wp-block-button__link:before,
.editor-visual-editor .wp-block-buttons .wp-block-button:not(.is-style-text-link) .wp-block-button__link:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(120, 85, 8, 0);
  transition: background-color 0.4s ease-in-out;
  z-index: -1;
}
.wp-site-blocks .wp-block-buttons .wp-block-button:not(.is-style-text-link) .wp-block-button__link:after,
.editor-visual-editor .wp-block-buttons .wp-block-button:not(.is-style-text-link) .wp-block-button__link:after {
  content: "";
  display: block;
  position: absolute;
  height: 140px;
  width: 35px;
  top: 0;
  left: -123px;
  right: 100%;
  background: rgba(255, 255, 255, 0.18);
  transform: rotate(45deg) translateY(-50%);
  transition: all 0.5s ease-in-out;
  z-index: 2;
  filter: blur(5px);
}
.wp-site-blocks .wp-block-buttons .wp-block-button:not(.is-style-text-link) .wp-block-button__link:hover::before,
.editor-visual-editor .wp-block-buttons .wp-block-button:not(.is-style-text-link) .wp-block-button__link:hover::before {
  background-color: rgba(120, 85, 8, 0.35);
}
.wp-site-blocks .wp-block-buttons .wp-block-button:not(.is-style-text-link) .wp-block-button__link:hover:after,
.editor-visual-editor .wp-block-buttons .wp-block-button:not(.is-style-text-link) .wp-block-button__link:hover:after {
  left: 100%;
  right: 0;
}
.wp-site-blocks .wp-block-buttons .wp-block-button.is-style-text-link .wp-block-button__link,
.editor-visual-editor .wp-block-buttons .wp-block-button.is-style-text-link .wp-block-button__link {
  background: none;
  padding: 0 30px 0 0;
  display: flex;
  align-items: center;
}
.wp-site-blocks .wp-block-buttons .wp-block-button.is-style-text-link .wp-block-button__link:after,
.editor-visual-editor .wp-block-buttons .wp-block-button.is-style-text-link .wp-block-button__link:after {
  content: "";
  display: block;
  background: url("/wp-content/themes/lineweaver/assets/images/text-link-arrow.svg");
  width: 15px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  left: 8px;
  transition: left 0.2s ease-in-out;
}
.wp-site-blocks .wp-block-buttons .wp-block-button.is-style-text-link .wp-block-button__link:hover:after,
.editor-visual-editor .wp-block-buttons .wp-block-button.is-style-text-link .wp-block-button__link:hover:after {
  left: 12px;
}
.wp-site-blocks .wp-block-buttons .wp-block-button.is-style-text-link.back .wp-block-button__link,
.editor-visual-editor .wp-block-buttons .wp-block-button.is-style-text-link.back .wp-block-button__link {
  flex-direction: row-reverse;
  padding: 0;
}
.wp-site-blocks .wp-block-buttons .wp-block-button.is-style-text-link.back .wp-block-button__link:after,
.editor-visual-editor .wp-block-buttons .wp-block-button.is-style-text-link.back .wp-block-button__link:after {
  left: auto;
  transform: rotate(180deg);
  right: 8px;
  transition: right 0.2s ease-in-out;
}
.wp-site-blocks .wp-block-buttons .wp-block-button.is-style-text-link.back .wp-block-button__link:hover:after,
.editor-visual-editor .wp-block-buttons .wp-block-button.is-style-text-link.back .wp-block-button__link:hover:after {
  right: 12px;
}
.wp-site-blocks .wp-block-social-links li,
.editor-visual-editor .wp-block-social-links li {
  border: 1px solid #FFFFFF;
}
.wp-site-blocks .wp-block-social-links li a,
.editor-visual-editor .wp-block-social-links li a {
  padding: 5px;
  font-size: 1.9rem;
}
.wp-site-blocks .wp-block-group.home-banner .wp-block-cover img,
.editor-visual-editor .wp-block-group.home-banner .wp-block-cover img {
  object-fit: contain;
  width: auto;
  left: auto;
}
.wp-site-blocks .wp-block-group.heading-button .wp-block-heading,
.editor-visual-editor .wp-block-group.heading-button .wp-block-heading {
  display: flex;
  flex-wrap: wrap;
  flex: 1 1 0;
  min-width: 0;
  align-items: center;
  gap: 30px;
  padding-right: 20px;
}
.wp-site-blocks .wp-block-group.heading-button .wp-block-heading:after,
.editor-visual-editor .wp-block-group.heading-button .wp-block-heading:after {
  content: "";
  background-color: var(--wp--preset--color--gold);
  display: block;
  height: 1px;
  flex: 1 0 auto;
}
.wp-site-blocks .wp-block-group.steps > .wp-block-group:not(:first-of-type):after,
.editor-visual-editor .wp-block-group.steps > .wp-block-group:not(:first-of-type):after {
  content: "";
  display: block;
  background: url("/wp-content/themes/lineweaver/assets/images/down-arrow.svg");
  width: 22px;
  height: 35px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -45px;
  transition: left 0.2s ease-in-out;
}
.wp-site-blocks .wp-block-group.dividers .wp-block-group,
.editor-visual-editor .wp-block-group.dividers .wp-block-group {
  position: relative;
}
.wp-site-blocks .wp-block-group.logo-diagram,
.editor-visual-editor .wp-block-group.logo-diagram {
  gap: 22px;
}
.wp-site-blocks .wp-block-group.logo-diagram > .wp-block-group:first-child,
.editor-visual-editor .wp-block-group.logo-diagram > .wp-block-group:first-child {
  position: relative;
  padding-bottom: 10px;
}
.wp-site-blocks .wp-block-group.logo-diagram > .wp-block-group:first-child::after,
.editor-visual-editor .wp-block-group.logo-diagram > .wp-block-group:first-child::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
  width: 1px;
  height: 32px;
  background-color: var(--wp--preset--color--gold);
}
.wp-site-blocks .wp-block-group.logo-diagram > .wp-block-group:first-child .wp-block-image,
.editor-visual-editor .wp-block-group.logo-diagram > .wp-block-group:first-child .wp-block-image {
  margin-bottom: 0;
}
.wp-site-blocks .wp-block-group.logo-diagram > .wp-block-group:last-child,
.editor-visual-editor .wp-block-group.logo-diagram > .wp-block-group:last-child {
  position: relative;
  width: 100%;
  max-width: 1100px;
  justify-content: center;
  padding-top: 32px;
}
.wp-site-blocks .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image,
.editor-visual-editor .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image {
  position: relative;
  margin: 0;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 10px;
}
.wp-site-blocks .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image::before,
.editor-visual-editor .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image::before {
  content: "";
  position: absolute;
  left: 50%;
  top: -22px;
  transform: translateX(-50%);
  width: 1px;
  height: 22px;
  background-color: var(--wp--preset--color--gold);
}
.wp-site-blocks .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image:first-of-type::after,
.editor-visual-editor .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image:first-of-type::after {
  width: 50%;
  left: 50%;
  right: 0;
}
.wp-site-blocks .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image:last-of-type::after,
.editor-visual-editor .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image:last-of-type::after {
  width: 50%;
  right: 50%;
  left: 0;
}
.wp-site-blocks .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image::after,
.editor-visual-editor .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image::after {
  content: "";
  position: absolute;
  top: -22px;
  width: 100%;
  left: 0;
  height: 1px;
  background-color: var(--wp--preset--color--gold);
}
.wp-site-blocks .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image img,
.editor-visual-editor .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image img {
  width: min(300px, 100%);
  height: auto;
}
.wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.testimonials > .wp-block-group,
.editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.testimonials > .wp-block-group {
  cursor: pointer;
  position: relative;
  border: none !important;
}
.wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.testimonials > .wp-block-group::before,
.editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.testimonials > .wp-block-group::before {
  content: "";
  position: absolute;
  inset: 0;
  border: 1px solid var(--wp--preset--color--gold);
  transition: transform 0.3s ease;
  pointer-events: none;
}
.wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.testimonials > .wp-block-group:hover::before,
.editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.testimonials > .wp-block-group:hover::before {
  transform: scale(1.05);
}
.wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns,
.editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns {
  width: 100%;
}
.wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column,
.editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column {
  display: flex;
  align-items: center;
  box-sizing: border-box;
  flex: 1 0 auto;
}
.wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column:first-of-type,
.editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column:first-of-type {
  width: 65%;
}
.wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column:last-of-type,
.editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column:last-of-type {
  width: 35%;
  padding-left: 20px;
}
.wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column .wp-block-button,
.editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column .wp-block-button {
  white-space: nowrap;
}
.wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column .wp-block-button .wp-block-button__link,
.editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column .wp-block-button .wp-block-button__link {
  padding: 0;
}
.wp-site-blocks .wp-block-columns.with-buttons .wp-block-column > .wp-block-group,
.editor-visual-editor .wp-block-columns.with-buttons .wp-block-column > .wp-block-group {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.wp-site-blocks .wp-block-columns.with-buttons .wp-block-column > .wp-block-group > .wp-block-buttons,
.editor-visual-editor .wp-block-columns.with-buttons .wp-block-column > .wp-block-group > .wp-block-buttons {
  margin-top: auto;
  padding-top: 30px;
}
.wp-site-blocks .wp-block-columns.locations figure,
.editor-visual-editor .wp-block-columns.locations figure {
  width: 20px;
  flex: none;
}
.wp-site-blocks .wp-block-heading.is-style-underline:after,
.editor-visual-editor .wp-block-heading.is-style-underline:after {
  content: "";
  width: 50px;
  height: 1px;
  display: block;
  margin-top: 20px;
  background-color: var(--wp--preset--color--gold);
}
.wp-site-blocks .wp-block-heading.is-style-underline.has-text-align-center:after,
.editor-visual-editor .wp-block-heading.is-style-underline.has-text-align-center:after {
  margin-left: auto;
  margin-right: auto;
}
.wp-site-blocks .breadcrumbs p,
.editor-visual-editor .breadcrumbs p {
  line-height: 1;
}
.wp-site-blocks .breadcrumbs a,
.editor-visual-editor .breadcrumbs a {
  text-decoration: none;
  color: var(--wp--preset--color--blue);
  display: flex;
  align-items: center;
  gap: 10px;
}
.wp-site-blocks .breadcrumbs a:after,
.editor-visual-editor .breadcrumbs a:after {
  content: "";
  display: block;
  width: 6px;
  height: 11px;
  background: url("/wp-content/themes/lineweaver/assets/images/chevron-forward.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-top: 1px;
}
.wp-site-blocks .breadcrumbs span,
.editor-visual-editor .breadcrumbs span {
  line-height: 1.3333;
}
.wp-site-blocks .site-footer .footer-form,
.editor-visual-editor .site-footer .footer-form {
  transform: translateY(-50px);
}
.wp-site-blocks .site-footer .footer-form .gfield_required,
.editor-visual-editor .site-footer .footer-form .gfield_required {
  color: #FFFFFF !important;
}
.wp-site-blocks .site-footer .footer-form .gform_confirmation_wrapper .gform_confirmation_message,
.editor-visual-editor .site-footer .footer-form .gform_confirmation_wrapper .gform_confirmation_message {
  color: #FFFFFF !important;
}
.wp-site-blocks .site-footer .footer-left-column,
.editor-visual-editor .site-footer .footer-left-column {
  display: flex;
  flex-direction: column;
}
.wp-site-blocks .site-footer .footer-left-column > .wp-block-group:last-of-type,
.editor-visual-editor .site-footer .footer-left-column > .wp-block-group:last-of-type {
  margin-top: auto;
}
.wp-site-blocks .slick-slider .slick-arrow button,
.editor-visual-editor .slick-slider .slick-arrow button {
  appearance: none;
  background: url("/wp-content/themes/lineweaver/assets/images/static-pixel-background.png");
  transition: all 0.3s ease-in-out;
  border: none;
  padding: 15px 16px;
  border-radius: 3px;
  position: relative;
}
.wp-site-blocks .slick-slider .slick-arrow button:before,
.editor-visual-editor .slick-slider .slick-arrow button:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(120, 85, 8, 0);
  transition: background-color 0.4s ease-in-out;
}
.wp-site-blocks .slick-slider .slick-arrow button:hover:before,
.editor-visual-editor .slick-slider .slick-arrow button:hover:before {
  background-color: rgba(120, 85, 8, 0.35);
}
.wp-site-blocks .slick-slider .slick-arrow button:after,
.editor-visual-editor .slick-slider .slick-arrow button:after {
  content: "";
  background-image: url("/wp-content/themes/lineweaver/assets/images/slick-arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 38px;
  height: 20px;
  position: relative;
  z-index: 1;
}
.wp-site-blocks .slick-slider .slick-arrow button.slick-prev:after,
.editor-visual-editor .slick-slider .slick-arrow button.slick-prev:after {
  transform: rotate(180deg);
}
.wp-site-blocks .has-blue-background-color .gfield_consent_label a,
.editor-visual-editor .has-blue-background-color .gfield_consent_label a {
  color: #FFFFFF;
}
.wp-site-blocks .gform_wrapper,
.editor-visual-editor .gform_wrapper {
  margin: 0;
  --gf-field-gap-x: 16px !important;
  --gf-form-gap-y: 20px !important;
}
.wp-site-blocks .gform_button,
.editor-visual-editor .gform_button {
  position: relative;
  line-height: 1;
  border: none !important;
  font-size: 1rem !important;
  padding: 10px 18px !important;
  font-weight: 700 !important;
  border-radius: 3px !important;
  font-size: 17px !important;
  cursor: pointer;
  overflow: hidden;
  background: url("/wp-content/themes/lineweaver/assets/images/static-pixel-background.png");
}
.wp-site-blocks .gform_button__text,
.editor-visual-editor .gform_button__text {
  position: relative !important;
  z-index: 3 !important;
  display: block !important;
  outline: none !important;
  border: none !important;
  box-shadow: none !important;
  text-decoration: none !important;
  background: none !important;
}
.wp-site-blocks .gform_button__text:focus, .wp-site-blocks .gform_button__text:focus-visible, .wp-site-blocks .gform_button__text:active, .wp-site-blocks .gform_button__text:hover,
.editor-visual-editor .gform_button__text:focus,
.editor-visual-editor .gform_button__text:focus-visible,
.editor-visual-editor .gform_button__text:active,
.editor-visual-editor .gform_button__text:hover {
  outline: none !important;
  border: none !important;
  box-shadow: none !important;
  text-decoration: none !important;
}
.wp-site-blocks .gform_button__text *,
.editor-visual-editor .gform_button__text * {
  outline: none !important;
  border: none !important;
}
.wp-site-blocks .gform_button__text::before,
.editor-visual-editor .gform_button__text::before {
  content: "";
  display: block;
  position: absolute;
  inset: -10px -18px;
  background-color: rgba(120, 85, 8, 0);
  transition: background-color 0.4s ease-in-out;
  z-index: -1;
}
.wp-site-blocks .gform_button__text::after,
.editor-visual-editor .gform_button__text::after {
  content: "";
  display: block;
  position: absolute;
  height: 140px;
  width: 35px;
  top: -10px;
  left: -141px;
  background: rgba(255, 255, 255, 0.18);
  transform: rotate(45deg) translateY(-50%);
  transition: left 0.5s ease-in-out;
  z-index: 2;
  filter: blur(5px);
  pointer-events: none;
}
.wp-site-blocks .gform_button:hover .gform_button__text::before,
.editor-visual-editor .gform_button:hover .gform_button__text::before {
  background-color: rgba(120, 85, 8, 0.35);
}
.wp-site-blocks .gform_button:hover .gform_button__text::after,
.editor-visual-editor .gform_button:hover .gform_button__text::after {
  left: calc(100% + 106px);
}

@keyframes background-grow {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translateX(-30px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translateX(30px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.wp-site-blocks:not(.block-editor-block-list__layout) .fadeInRight {
  opacity: 0;
  animation-duration: 0.8s;
  animation-fill-mode: both;
  animation-timing-function: ease-out;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .fadeInRight.animate__animated {
  animation-name: fadeInRight;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .fadeInLeft {
  opacity: 0;
  animation-duration: 0.8s;
  animation-fill-mode: both;
  animation-timing-function: ease-out;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .fadeInLeft.animate__animated {
  animation-name: fadeInLeft;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .fadeInDown {
  opacity: 0;
  animation-duration: 0.8s;
  animation-fill-mode: both;
  animation-timing-function: ease-out;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .fadeInDown.animate__animated {
  animation-name: fadeInDown;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade .wp-block-image, .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade .wp-block-group {
  opacity: 0;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image, .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group {
  animation: fadeIn 0.6s ease-out forwards;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(1), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(1) {
  animation-delay: 0s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(2), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(2) {
  animation-delay: 0.2s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(3), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(3) {
  animation-delay: 0.4s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(4), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(4) {
  animation-delay: 0.6s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(5), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(5) {
  animation-delay: 0.8s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(6), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(6) {
  animation-delay: 1s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(7), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(7) {
  animation-delay: 1.2s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(8), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(8) {
  animation-delay: 1.4s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(9), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(9) {
  animation-delay: 1.6s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(10), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(10) {
  animation-delay: 1.8s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(11), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(11) {
  animation-delay: 2s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(12), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(12) {
  animation-delay: 2.2s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(13), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(13) {
  animation-delay: 2.4s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(14), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(14) {
  animation-delay: 2.6s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(15), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(15) {
  animation-delay: 2.8s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(16), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(16) {
  animation-delay: 3s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(17), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(17) {
  animation-delay: 3.2s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(18), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(18) {
  animation-delay: 3.4s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(19), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(19) {
  animation-delay: 3.6s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-image:nth-child(20), .wp-site-blocks:not(.block-editor-block-list__layout) .staggerFade.animate__staggerFade .wp-block-group:nth-child(20) {
  animation-delay: 3.8s;
}
.wp-site-blocks:not(.block-editor-block-list__layout) .wp-block-cover.is-style-background-grow .wp-block-cover__image-background {
  animation: background-grow 12s ease-out forwards;
  transform-origin: center center;
}
html.has-modal-open .wp-block-navigation__responsive-container-open {
  display: none !important;
}
@media (min-width: 600px) {
  .wp-site-blocks .site-header .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open),
  .editor-visual-editor .site-header .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    display: none;
  }
  .wp-site-blocks .site-header .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) .wp-block-navigation__responsive-container-close,
  .editor-visual-editor .site-header .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) .wp-block-navigation__responsive-container-close {
    display: none;
  }
  .wp-site-blocks .site-header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container,
  .editor-visual-editor .site-header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container {
    left: 0;
  }
}
@media (min-width: 600px) and (max-width: 900px) {
  .wp-site-blocks .site-header .wp-block-navigation__responsive-container-open:not(.always-shown),
  .editor-visual-editor .site-header .wp-block-navigation__responsive-container-open:not(.always-shown) {
    display: flex;
  }
}
@media screen and (min-width: 782px) {
  .wp-site-blocks .gform_wrapper .gfield.half,
  .editor-visual-editor .gform_wrapper .gfield.half {
    grid-column: span 6;
  }
}
@media (min-width: 900px) {
  .wp-site-blocks .site-header .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open),
  .editor-visual-editor .site-header .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    display: block;
  }
  .wp-site-blocks .site-header .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) .wp-block-navigation__responsive-container-close,
  .editor-visual-editor .site-header .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) .wp-block-navigation__responsive-container-close {
    display: none;
  }
  .wp-site-blocks .site-header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container,
  .editor-visual-editor .site-header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container.wp-block-navigation__submenu-container {
    left: 0;
  }
}
@media screen and (min-width: 900px) {
  .wp-site-blocks .site-header .navigation-wrap .navigation .secondary-nav a,
  .editor-visual-editor .site-header .navigation-wrap .navigation .secondary-nav a {
    font-size: 15px;
  }
  .wp-site-blocks .site-header .navigation-wrap .navigation .navigation-parent,
  .editor-visual-editor .site-header .navigation-wrap .navigation .navigation-parent {
    align-self: flex-end;
  }
  .wp-site-blocks .site-header .navigation-wrap .navigation .navigation-parent > li,
  .editor-visual-editor .site-header .navigation-wrap .navigation .navigation-parent > li {
    padding-left: 10px;
    padding-right: 10px;
  }
  .wp-site-blocks .site-header .navigation-wrap .navigation .navigation-parent > li:after,
  .editor-visual-editor .site-header .navigation-wrap .navigation .navigation-parent > li:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #FFFFFF;
    transition: opacity 0.2s ease-in-out;
    opacity: 0;
  }
  .wp-site-blocks .site-header .navigation-wrap .navigation .navigation-parent > li:hover:after,
  .editor-visual-editor .site-header .navigation-wrap .navigation .navigation-parent > li:hover:after {
    opacity: 1;
  }
  .wp-site-blocks .site-header .navigation-wrap .navigation .navigation-parent > li > a,
  .editor-visual-editor .site-header .navigation-wrap .navigation .navigation-parent > li > a {
    line-height: 65px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .wp-site-blocks .site-header .navigation-wrap .navigation .navigation-parent a,
  .editor-visual-editor .site-header .navigation-wrap .navigation .navigation-parent a {
    font-size: var(--wp--preset--font-size--medium);
  }
  .wp-site-blocks .site-header .navigation-wrap .navigation .navigation-parent .wp-block-navigation__submenu-container,
  .editor-visual-editor .site-header .navigation-wrap .navigation .navigation-parent .wp-block-navigation__submenu-container {
    left: 50%;
    transform: translateX(-50%);
    min-width: max-content;
    padding-top: 20px;
    padding-bottom: 20px;
    gap: 7px;
    border: none;
    box-shadow: var(--wp--preset--shadow--default);
  }
  .wp-site-blocks .site-header .navigation-wrap .navigation .navigation-parent .wp-block-navigation__submenu-container > li a,
  .editor-visual-editor .site-header .navigation-wrap .navigation .navigation-parent .wp-block-navigation__submenu-container > li a {
    color: var(--wp--preset--color--dark-blue);
    font-weight: 300;
    font-family: var(--wp--preset--font-family--merriweather);
    padding-left: 55px;
    padding-right: 55px;
  }
}
@media screen and (min-width: 901px) {
  .wp-site-blocks .wp-block-group.dividers .wp-block-group:not(:nth-of-type(3)):not(:last-of-type):after,
  .editor-visual-editor .wp-block-group.dividers .wp-block-group:not(:nth-of-type(3)):not(:last-of-type):after {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    width: 1px;
    height: 35px;
    background-color: var(--wp--preset--color--gold);
    display: block;
  }
}
@media screen and (max-width: 1000px) {
  .wp-site-blocks .wp-block-group.home-banner .wp-block-cover .wp-block-cover__background,
  .editor-visual-editor .wp-block-group.home-banner .wp-block-cover .wp-block-cover__background {
    background: linear-gradient(to right, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
    opacity: 1;
  }
}
@media (max-width: 900px) {
  .wp-site-blocks .site-header,
  .editor-visual-editor .site-header {
    height: 80px;
  }
  .wp-site-blocks .site-header > *,
  .editor-visual-editor .site-header > * {
    height: 80px;
    min-height: auto !important;
  }
  .wp-site-blocks .site-header > .wp-block-group,
  .editor-visual-editor .site-header > .wp-block-group {
    padding-left: 20px;
    padding-right: 20px;
  }
  .wp-site-blocks .site-header .navigation-wrap .wp-block-site-logo,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-site-logo {
    max-width: 250px;
  }
  .wp-site-blocks .site-header .navigation-wrap .navigation,
  .editor-visual-editor .site-header .navigation-wrap .navigation {
    height: 100%;
    justify-content: center;
    padding-top: 0 !important;
  }
  .wp-site-blocks .site-header .navigation-wrap .navigation li.no-link > a,
  .editor-visual-editor .site-header .navigation-wrap .navigation li.no-link > a {
    color: rgba(222, 229, 231, 0.75);
  }
  .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container-close,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container-close {
    top: 28px;
    right: 20px;
    position: fixed;
  }
  .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container {
    transform: none !important;
    background-color: transparent !important;
    padding-top: 80px;
    overflow: hidden;
  }
  .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-close,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-close {
    height: 100%;
    background-color: rgba(31, 54, 79, 0.9);
    overflow: scroll;
  }
  .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content {
    padding-top: 15px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
    gap: 0;
  }
  .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content > *,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content > * {
    width: 100%;
  }
  .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content ul,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content ul {
    gap: 0 !important;
  }
  .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .button,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .button {
    margin-top: 20px;
  }
  .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .navigation-parent > li:not(.button), .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .secondary-nav > ul > li:not(.button),
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .navigation-parent > li:not(.button),
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .secondary-nav > ul > li:not(.button) {
    border-bottom: 1px solid rgba(222, 229, 231, 0.35);
    width: 100%;
    font-size: 20px;
  }
  .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .navigation-parent > li:not(.button) a, .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .secondary-nav > ul > li:not(.button) a,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .navigation-parent > li:not(.button) a,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .secondary-nav > ul > li:not(.button) a {
    width: 100%;
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .navigation-parent > li:not(.button) .wp-block-navigation__submenu-container, .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .secondary-nav > ul > li:not(.button) .wp-block-navigation__submenu-container,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .navigation-parent > li:not(.button) .wp-block-navigation__submenu-container,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .secondary-nav > ul > li:not(.button) .wp-block-navigation__submenu-container {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    font-family: var(--wp--preset--font-family--merriweather);
    font-weight: 300;
    font-size: 18px;
  }
  .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .navigation-parent > li:not(.button) .wp-block-navigation__submenu-container a, .wp-site-blocks .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .secondary-nav > ul > li:not(.button) .wp-block-navigation__submenu-container a,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .navigation-parent > li:not(.button) .wp-block-navigation__submenu-container a,
  .editor-visual-editor .site-header .navigation-wrap .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content .secondary-nav > ul > li:not(.button) .wp-block-navigation__submenu-container a {
    padding: 0 0 20px 20px;
  }
}
@media screen and (max-width: 900px) {
  body:not(.search-results):not(.error404):not(.single-post) .site-header + div > div:first-of-type {
    padding-top: 80px !important;
  }
  body.single-post .site-header + div:first-of-type {
    padding-top: 80px !important;
  }
  .wp-site-blocks .wp-block-group.home-banner .wp-block-group.dividers > .wp-block-group,
  .editor-visual-editor .wp-block-group.home-banner .wp-block-group.dividers > .wp-block-group {
    flex-basis: auto !important;
  }
  .wp-site-blocks .wp-block-group.home-banner .wp-block-group.dividers > .wp-block-group:after,
  .editor-visual-editor .wp-block-group.home-banner .wp-block-group.dividers > .wp-block-group:after {
    content: none;
    display: none;
  }
  .wp-site-blocks .wp-block-group.home-banner .wp-block-group.dividers > .wp-block-group:not(:nth-of-type(3)):not(:last-of-type):after,
  .editor-visual-editor .wp-block-group.home-banner .wp-block-group.dividers > .wp-block-group:not(:nth-of-type(3)):not(:last-of-type):after {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    width: 1px;
    height: 35px;
    background-color: var(--wp--preset--color--gold);
    display: block;
    margin-top: 0;
  }
}
@media screen and (max-width: 900px) and (min-width: 501px) {
  .wp-site-blocks .wp-block-group.dividers .wp-block-group,
  .editor-visual-editor .wp-block-group.dividers .wp-block-group {
    flex-basis: 50%;
  }
  .wp-site-blocks .wp-block-group.dividers .wp-block-group:not(:nth-of-type(even)):not(:last-of-type):after,
  .editor-visual-editor .wp-block-group.dividers .wp-block-group:not(:nth-of-type(even)):not(:last-of-type):after {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    width: 1px;
    height: 35px;
    background-color: var(--wp--preset--color--gold);
    display: block;
  }
}
@media screen and (max-width: 782px) {
  .admin-bar .wp-site-blocks .site-header {
    top: 46px;
  }
  .wp-site-blocks .wp-block-group.heading-button .wp-block-heading,
  .editor-visual-editor .wp-block-group.heading-button .wp-block-heading {
    gap: 15px;
    padding-right: 10px;
  }
  .wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.testimonials,
  .editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.testimonials {
    gap: 20px;
  }
  .wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns,
  .editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns {
    flex-direction: column;
    padding-bottom: 35px !important;
  }
  .wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column,
  .editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column {
    flex: none !important;
    border-right: none !important;
    width: 100% !important;
    justify-content: center !important;
  }
  .wp-site-blocks .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column:first-of-type,
  .editor-visual-editor .wp-block-group.wp-block-group-is-layout-grid.links .wp-block-group .wp-block-columns .wp-block-column:first-of-type {
    border-bottom: 1px solid var(--wp--preset--color--gold);
  }
  .wp-site-blocks .wp-block-group.is-layout-grid,
  .editor-visual-editor .wp-block-group.is-layout-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .wp-site-blocks .wp-block-columns.reverse-mobile,
  .editor-visual-editor .wp-block-columns.reverse-mobile {
    flex-direction: column-reverse;
  }
  :root {
    --wp--preset--spacing--x-large: 50px !important;
    --wp--preset--spacing--xx-large: 75px !important;
  }
}
@media screen and (max-width: 640px) {
  .wp-site-blocks .wp-block-group.home-banner .wp-block-cover .wp-block-cover__background,
  .editor-visual-editor .wp-block-group.home-banner .wp-block-cover .wp-block-cover__background {
    background: rgba(255, 255, 255, 0.8);
  }
  .wp-site-blocks .wp-block-group.logo-diagram > .wp-block-group:last-child,
  .editor-visual-editor .wp-block-group.logo-diagram > .wp-block-group:last-child {
    padding-left: 5px;
    padding-right: 5px;
  }
  .wp-site-blocks .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image,
  .editor-visual-editor .wp-block-group.logo-diagram > .wp-block-group:last-child > .wp-block-image {
    padding-left: 3px;
    padding-right: 3px;
  }
}
@media screen and (max-width: 600px) {
  .wp-site-blocks .wp-block-group.heading-button,
  .editor-visual-editor .wp-block-group.heading-button {
    flex-direction: column;
    text-align: center;
  }
  .wp-site-blocks .wp-block-group.heading-button .wp-block-heading:after,
  .editor-visual-editor .wp-block-group.heading-button .wp-block-heading:after {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  .wp-site-blocks .wp-block-group.dividers .wp-block-group,
  .editor-visual-editor .wp-block-group.dividers .wp-block-group {
    flex-basis: 100%;
    padding-bottom: 0 !important;
  }
  .wp-site-blocks .wp-block-group.dividers .wp-block-group:after,
  .editor-visual-editor .wp-block-group.dividers .wp-block-group:after {
    position: relative;
    content: "";
    width: 50px;
    height: 1px;
    margin-left: auto;
    margin-right: auto;
    background-color: var(--wp--preset--color--gold);
    display: block;
    margin-top: 35px;
  }
}
